<template>
  <SinglePanel class="page-in-work">
    <div>Данная страница находится в разработке</div>
  </SinglePanel>
</template>

<script>
  import SinglePanel from 'common-components/src/obComponents/obSinglePanels';
  export default {
    name: "PageInWorking",
    components: {
      SinglePanel
    }
  }
</script>

<style scoped lang="scss">
  .page-in-work {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 17px;
  }
</style>